uuid: c4ae7afb-6fdc-4d39-9b94-07780d6d711d
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: 1l_YGYrTVB3-oyvoPxSKtsQDYo_yl8IVYJZLBHVw0aw
name: focal_point_325x195
label: 'Focal Point (325x195)'
effects:
  62b58d3c-d09c-4263-aa7e-512c572c2d0a:
    uuid: 62b58d3c-d09c-4263-aa7e-512c572c2d0a
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 325
      height: 195
      crop_type: focal_point
